h3.jobs {
	padding-top: 20px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

div.nowforiphone {
	border: 0px solid red;
	width: 323px;
	height: 59px;
	background-image: url('nowforiphone.jpg');
	margin-left: 100px;
	margin-top: -20px;
}

.soundtrack {
	border: 0px solid red;
	width: 400px;
	height: 18px;
	background-image: url('getsoundtrack.jpg');
	display: inline-block;
	margin: 20px 0px 20px 50px;
}

.tapAward {
	border: 0px solid red;
	width: 333px;
	height: 115px;
	background-image: url('TT100_Ant_Raid.png');
	display: inline-block;
	margin: -20px 0px 15px 80px;
}

.bestgame {
	border: 0px solid red;
	width: 457px;
	height: 30px;
	background-image: url('bestgame.jpg');
	display: inline-block;
	margin: 20px 0px 10px 20px;
}

div.contactalert {
	margin: 20px 20px 20px 20px;
	border: 3px solid #d11f00;
	color: #d11f00;
	text-align: center;
	font-size: 14px;
	padding: 30px 20px 30px 20px;
}

div.contactalert h3 {
	font-size: 22px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	margin-bottom: 20px;
}

div.contactalert ul {
	text-align: left;
	list-style-type: decimal;
	margin-bottom: 30px;
}

div.contactalert li {
	margin-top: 5px;
	font-weight: Bold;
}

div.userreview {
	padding: 20px 0px 20px 0px;
	border-top: 1px dashed black;
	font-size: 14px;
}

div.presspackage {
	border-top: 1px solid #7c7c7c;
	border-bottom: 1px solid #7c7c7c;
	padding: 10px 10px 10px 10px;
	margin-top: 100px;
	width: 165px;
	color: #7c7c7c;
}

div.presspackage h1 {
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	text-align: center;
	color: black;
	font-size: 12px;
	font-weight: Bold;
	text-transform: uppercase;
}

.mainclicker {
	position: absolute;
	display: block;
	background: transparent;
	z-index: 100000;
	width: 200px;
	height: 200px;
	top: 12px;
	left: 95px;
	border: 0px solid blue;
}

div.blogheader {
	margin-top: 17px;
	margin-bottom: 20px;
	border: 0px solid red;
	display: block;
	width: 538px;
	height: 96px;
	background-image: url('blogheader.jpg');
	background-repeat: no-repeat;
}

div.gameposter {
	width: 560px;
	height: 695px;
	border: 0px solid red;
	margin-left: -30px;
	margin-top: -15px;
	margin-bottom: -10px;
	background-image: url('antraidposterfinal4.jpg');
	background-repeat: no-repeat;
	position: relative;
}

.gameinfobutton {
	width: 163px;
	height: 86px;
	border: 0px solid blue;
	position: absolute;
	bottom: 27px;
	right: 0px;
}

.gameinfobutton:hover {
	width: 163px;
	height: 86px;
	border: 0px solid blue;
	position: absolute;
	bottom: 27px;
	right: 0px;
	background-image: url('newposbutton4.jpg');
}

.gameinfobutton:active {
	width: 163px;
	height: 86px;
	border: 0px solid blue;
	position: absolute;
	bottom: 27px;
	right: 0px;
	background-image: url('newposbutton4.jpg');
}


.trailerbutton {
	width: 163px;
	height: 53px;
	border: 0px solid blue;
	position: absolute;
	bottom: 113px;
	right: 0px;
}

.trailerbutton:hover {
	width: 163px;
	height: 53px;
	border: 0px solid blue;
	position: absolute;
	bottom: 113px;
	right: 0px;
	background-image: url('newposbutton3.jpg');
}

.trailerbutton:active {
	width: 163px;
	height: 53px;
	border: 0px solid blue;
	position: absolute;
	bottom: 113px;
	right: 0px;
	background-image: url('newposbutton3.jpg');
}

.trailerbuttonb {
	width: 163px;
	height: 53px;
	border: 0px solid blue;
	position: absolute;
	bottom: 166px;
	right: 0px;
}

.trailerbuttonb:hover {
	width: 163px;
	height: 53px;
	border: 0px solid blue;
	position: absolute;
	bottom: 166px;
	right: 0px;
	background-image: url('newposbutton2.jpg');
}

.trailerbuttonb:active {
	width: 163px;
	height: 53px;
	border: 0px solid blue;
	position: absolute;
	bottom: 166px;
	right: 0px;
	background-image: url('newposbutton2.jpg');
}

.trailerbuttonc {
	width: 163px;
	height: 54px;
	border: 0px solid blue;
	position: absolute;
	bottom: 219px;
	right: 0px;
}

.trailerbuttonc:hover {
	width: 163px;
	height: 54px;
	border: 0px solid blue;
	position: absolute;
	bottom: 219px;
	right: 0px;
	background-image: url('newposbutton1.jpg');
}

.trailerbuttonc:active {
	width: 163px;
	height: 54px;
	border: 0px solid blue;
	position: absolute;
	bottom: 219px;
	right: 0px;
	background-image: url('newposbutton1.jpg');
}


.appstorebutton {
	width: 205px;
	height: 72px;
	border: 0px solid blue;
	position: absolute;
	bottom: 4px;
	right: 177px;
}

.appstorebutton:hover {
	width: 205px;
	height: 72px;
	border: 0px solid blue;
	position: absolute;
	bottom: 4px;
	right: 177px;
	background-image: url('posterbutton4.jpg');
}

.appstorebutton:active {
	width: 205px;
	height: 72px;
	border: 0px solid blue;
	position: absolute;
	bottom: 4px;
	right: 177px;
	background-image: url('posterbutton4.jpg');
}

div.futurepapers {
	text-align: center;
	width: 512px;
	border: 0px solid red;
	position: absolute;
	bottom: 0px;
	margin-bottom: -22px;
}

div.whitepaper {
	border: 0px solid red;
	width: 588px;
	min-height: 400px;
//	height: 400px;
	margin-left: -40px;
	background-image: url('papermiddle.jpg');
	background-repeat: repeat-y;
	display: inline-block;
	position: relative;
}

div.whitepapertop {
	width: 588px;
	height: 86px;
	border: 0px solid blue;
	background-image: url('papertop.jpg');
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	z-index: 100;
}
div.whitepaperbottom {
	width: 588px;
	height: 115px;
	border: 0px solid blue;
	background-image: url('paperbottom.jpg');
	background-repeat: no-repeat;
	z-index: 101;
	position: absolute;
	bottom: 0px;
}

div.whitepapercontent {
	width: 540px;
	min-height: 100px;
//	height: 100px;
	border: 0px solid green;
	display: inline-block;
	position: relative;
	top: 22px;
	left: 35px;
	z-index: 200;
	margin-bottom: 90px;
}

div.brfeatures {
	width: 512px;
	height: 194px;
	border: 0px solid red;
	margin-left: 0px;
	margin-top: 0px;
	background-image: url('brspecs2.jpg');
	background-repeat: no-repeat;
}


div.brquote {
	width: 526px;
	height: 255px;
	border: 0px solid red;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 35px;
	background-image: url('brquote4.jpg');
	background-repeat: no-repeat;
	position: relative;
}

.reviewA {
	border: 0px solid blue;
	width: 204px;
	height: 22px;
	position: absolute;
	top: 84px;
	left: 34px;
	z-index: 10000;
}

.reviewB {
	border: 0px solid blue;
	width: 204px;
	height: 22px;
	position: absolute;
	top: 112px;
	left: 34px;
	z-index: 10000;
}

.reviewC {
	border: 0px solid blue;
	width: 204px;
	height: 22px;
	position: absolute;
	top: 141px;
	left: 34px;
	z-index: 10000;
}

.reviewD {
	border: 0px solid blue;
	width: 204px;
	height: 22px;
	position: absolute;
	top: 169px;
	left: 34px;
	z-index: 10000;
}

.reviewE {
	border: 0px solid blue;
	width: 204px;
	height: 22px;
	position: absolute;
	top: 84px;
	left: 285px;
	z-index: 10000;
}

.reviewF {
	border: 0px solid blue;
	width: 204px;
	height: 22px;
	position: absolute;
	top: 112px;
	left: 285px;
	z-index: 10000;
}

.reviewG {
	border: 0px solid blue;
	width: 204px;
	height: 22px;
	position: absolute;
	top: 141px;
	left: 285px;
	z-index: 10000;
}

.reviewH {
	border: 0px solid blue;
	width: 204px;
	height: 22px;
	position: absolute;
	top: 169px;
	left: 285px;
	z-index: 10000;
}

div.gamequotes {
	width: 223px;
	height: 587px;
	border: 0px solid red;
	margin-left: -13px;
	margin-top: 25px;
	background-image: url('gamequotes7.jpg');
	background-repeat: no-repeat;
}

div.blogComment {
	border-bottom: 1px dashed black;
	
	padding: 15px 10px 15px 10px;
	width: 450px;
}

div.blogComment h3 {
	color: #d11f00;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	float: left;
	border: 0px solid blue;
	max-width: 250px;
	display: inline-block;
}

hr {
	border: 0px solid black;
	border-top: 2px solid black;
	margin-top: 20px;
	margin-bottom: 20px;
}

h2 {
	color: #d11f00;
	text-transform: uppercase;
	margin: 10px 0px 0px 0px;
}

p.newsDate {
	font-size: 14px;
	margin: 0px;
	font-weight: Bold;
}

input, textarea {
	border: 1px solid white;
}

input:hover, textarea:hover {
	border: 1px solid black;
}

.submitButton {
	color: black;
	border: 2px solid black;
	background-color: white;
	font-size: 14px;
	font-weight: Bold;
}

.submitButton:active {
	font-style: Italic;
}

.submitButton:hover {
	border: 2px solid white;
	color: white;
	background-color: black;
}

div.blogEntry {
	border-bottom: 1px solid black;
	display: inline-block;
	margin-bottom: 10px;
}

span.blacktext {
	color: black;
	font-size: 16px;
}

ul.keyFeatures {
	list-style-position: outside;
	list-style-type: circle;
	color: #d11f00;
	border: 0px solid red;
	display: inline-block;
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 20px;
	clear: both;
	font-size: 11px;
}

ul.keyFeatures li {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

div.rightContent h1 {
	font-weight: bold;
	color: #d11f00;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

div.leftItem h1 {
	margin: 0px 0px 5px 5px;
	color: #d11f00;
	font-size: 12px;
	font-weight: Bold;
	text-transform: uppercase;
}

p.quote {
	font-size: 16px;
	color: #d11f00;
	border-top: 1px solid #d11f00;
	border-bottom: 1px solid #d11f00;
	display: inline-block;
	clear: both;
	text-align: left;
	padding: 10px 20px 10px 20px;
	margin-top: 20px;
	margin-bottom: 40px;
}

span.quotes {
	display: inline;
	background-image: url('../images/quote.gif');
	background-repeat: no-repeat;
	width: 104px;
	height: 88px;
	border: 0px solid black;
	float: left;
	margin: 0px 10px 2px -10px;
}

span.smallquotes {
	display: inline;
	background-image: url('../images/smallquote.gif');
	background-repeat: no-repeat;
	width: 20px;
	height: 18px;
	border: 0px solid black;
	float: left;
	margin: 3px 4px 0px 0px;
}

div.gameHeading {
	width: 520px;
	height: 115px;
	display: inline-block;
	background-image: url('brheading.jpg');
	background-repeat: no-repeat;
}

span.gameHead {
	display: block;
	font-size: 22px;
	font-weight: Bold;
	text-transform: uppercase;
	color: #d11f00;
	margin: 90px 0px 0px 0px;
}

div.cinemaMiddle {
	display: block;
	width: 100%;
	height: 220px;
	background-color: #1e1b1c;
	border: 0px solid white;
}

div.gallerybuttonLeft {
	border: 0px solid green;
	width: 26px;
	height: 31px;
	position: relative;
	left: -28px;
	top: -100px;
	display: inline-block;
}

div.gallerybuttonLeft:hover {
	left: -30px;
}

div.gallerybuttonRight {
	display: inline-block;
	width: 26px;
	height: 31px;
	position: relative;
	left: 485px;
	top: -100px;
}

div.gallerybuttonRight:hover {
	left: 487px;
}

div.galleryMiddle {
	display: block;
	width: 511px;
	margin-top: -1px;
	background-color: #1e1b1c;
	overflow-y: none;
	overflow-x: hidden;
	white-space: nowrap;
	text-align: center;
}

img.galleryimage {
	border: 1px solid #1e1b1c;
	margin: 5px 5px 2px 5px;
	position: relative;
	vertical-align: middle;
}

img.galleryimage:hover {
	border: 1px solid white;
	margin: 5px 5px 2px 5px;
}


div.cinema {
	display: inline-block;
	border: 0px solid red;
	width: 511px;
}

div.cinemaTop {
	border: 0px solid green;
	display: block;
	width: 100%;
	height: 28px;
	background-image: url('cinematop.jpg');
	background-repeat: no-repeat;
}

div.cinemaBottom {
	border: 0px solid blue;
	display: block;
	width: 100%;
	height: 11px;
	background-image: url('cinemabottom.jpg');
	background-repeat: no-repeat;
}

div.cinemaMiddle {
	display: block;
	width: 100%;
	background-color: #1e1b1c;
}

div.gallery {
	display: inline-block;
	border: 0px solid red;
	width: 511px;
}

div.galleryTop {
	display: block;
	width: 100%;
	height: 40px;
	background-image: url('gallerytop.jpg');
	background-repeat: no-repeat;
}

div.galleryBottom {
	display: block;
	margin-top: -2px;
	width: 100%;
	height: 19px;
	background-image: url('gallerybottom.jpg');
	background-repeat: no-repeat;
}

body {
	background-color: #402e34;
	font-family: Times New Roman, Arial;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
}

div.wholePage {
	width: 880px;
	background-color: #402e34;
	background-image: url('bgblock4.jpg');
	background-repeat: repeat-y;
	background-position: 0px 371px;
	position: absolute;
	left: 50%;
	margin-left: -490px;
	min-height: 100%;
//	height: 100%;
	padding-left: 50px;
	padding-right: 50px;
	border: 0px solid yellow;
}

div.topBar {
	width: 100%;
	height: 226px;
	position: relative;
	background-color: red;
	z-index: 100;
	background-image: url('topBar.jpg');
	background-repeat: no-repeat;
}

div.leftBlock {
	position: relative;
	top: 0px;
	width: 880px;
	border: 0px solid green;
	padding-bottom: 100px;
	display: inline-block;
}

div.rightBlock {
	width: 639px;
	height: 100%;
	background-image: url('rightBlock.jpg');
	background-repeat: repeat-y;
	background-position: 0px 373px;
	position: absolute;
	top: 0px;
	left: 292px;
}

div.leftBlockInner {
	width: 241px;
	border: 0px solid black;
	background-image: url('leftTitle2.jpg');
	background-repeat: no-repeat;
	float: left;
}

div.rightBlockInner {
	width: 638px;
	min-height: 100px;
//	height: 100px;
	border: 0px solid black;
	margin-left: 241px;
	background-image: url('titleRight2.jpg');
	background-repeat: no-repeat;
	padding-top: 47px;
}

div.leftContent {
	border: 0px solid red;
	padding: 10px 10px 10px 15px;
}

div.rightContent {
	border: 0px solid red;
	padding: 10px 50px 10px 58px;
}

img.leftTitle {
	display: block;
	margin: 10px 10px 10px 10px;
}

div.leftItem {
	border-top: 1px solid black;
	width: 196px;
	padding: 10px 0px 0px 0px;
}

div.leftItem a:link {
	color: #d11f00;
	text-transform: uppercase;
	font-weight: Bold;
	text-decoration: none;
}

div.leftItem a:visited {
	color: #d11f00;
	text-transform: uppercase;
	font-weight: Bold;
	text-decoration: none;
}
div.leftItem a:active {
	color: #d11f00;
	text-transform: uppercase;
	font-weight: Bold;
	text-decoration: none;

}
div.leftItem a:hover {
	text-decoration: underline;
}

a:link {color: #d11f00; text-decoration: none; text-transform: uppercase;}
a:visited {color: #d11f00; text-decoration: none; text-transform: uppercase;}
a:hover {color: #d11f00; text-decoration: underline; text-transform: uppercase;}
a:active {color: #d11f00; text-decoration: none; text-transform: uppercase;}

ul.navlist {
	font-size: 22px;
	display: inline-block;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.navlist li {
	float: left;
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
	line-height: 50px;
}

div.navBar {
	width: 880px;
	height: 50px;
	background-color: #1e1b1c;
	position: relative;
	z-index: 100;
	color: white;
	text-align: center;
}

p.copyright {
	color: #7c7c7c;
	margin-top: 20px;
	padding-top: 5px;
	display: block;
	text-align: left;
	width: 190px;
}

p.column {
	float: left;
	width: 248px;
	margin-right: 15px;
	text-align: justify;
	border: 0px solid red;
	z-index: 1;
	position: relative;
	display: block;
}